/*
.bookingform-mobile{display:none;}
.bookingform-desktop{display:block;}
*/

body {
  height: 600px;
  margin-left: 2px;
  padding-bottom: 5px;
  border: 1px solid transparent;
  border-radius: 5px;
  background-color: #f0f0f0;
  box-shadow: none;
  -webkit-transition: background-color 400ms ease;
  /*transition: background-color 400ms ease;*/
  font-family: "ff-tisa-sans-web-pro", Arial, 'Helvetica Neue', Helvetica, sans-serif;
  /*color: white;*/
  color: #b7b7b7;
  font-size: 14px;
  line-height: 20px;
  font-weight: 300;
}


/*
body:hover {
  box-shadow: none;
  color: #b7b7b7;
}*/

a {
  color: #b7b7b7;
  text-decoration: none;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  padding-left: 15px;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
}

h4 {
  margin-top: 10px;
  margin-bottom: 7px;
  color: black;
  font-size: 20px;
  line-height: 24px;
  font-weight: 700;
  text-align: center;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}

p {
  margin-right: 13px;
  margin-bottom: 5px;
  margin-left: 0px;
  padding-right: 0px;
  padding-left: 0px;
}

.button {
  display: inline-block;
  padding: 4px 15px;
  background-color: black;
  color: white;
  text-align: center;
  text-decoration: none;
}

.button.w--current {
  margin-left: 18px;
  padding-left: 19px;
}

.button.timetablebuttons {
  min-width: 120px;
  margin: 9px auto 0px 24px;
  padding-right: 20px;
  padding-left: 20px;
  float: none;
  clear: none;
  border-bottom-style: none;
  border-bottom-color: #666;
  border-radius: 5px;
  background-color: #7d7c7c;
  -webkit-transition: background-color 900ms ease;
  transition: background-color 900ms ease;
  text-align: center;
}

.button.timetablebuttons:hover {
  background-color: #303030;
}

.mainimage {
  margin-right: 12px;
  float: left;
}

.maincontainer {
  min-height: 750px;
  margin-top: 20px;
  margin-bottom: 30px;
  border: 1px solid #adadad;
  border-radius: 0;
  background-color: white;
  box-shadow: #949494 0px 0px 12px 0px;
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
  -webkit-transition: opacity 1021ms ease;
  transition: opacity 1021ms ease;
}

.topnavbar {
  display: block;
  height: 30px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 40px;
  padding-left: 39px;
  border: 0px solid black;
  background-color: #6d6e70;
  font-weight: 400;
}

.w-nav {
  z-index: 10;
}

.logo-menu {
  height: 139px;
}

.toplogo {
  height: auto;
  margin-top: 0px;
  padding-top: 0px;
  padding-left: 25px;
  float: left;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}

.maintabbednav {
  float: right;
}

.maincontent {
  height: 350px;
  background-color: #595757;
}

.homeSelection {
  width: 100%;
  padding: 5px;
  font-size: 14px;
  line-height: 1;
  border: 0;
  border-radius: 0;
  height: 25px;
  -webkit-appearance: none;
  margin-bottom: 5px;
}

.leftcontent {
  width: 230px;
  height: auto;
  min-width: 253px;
  /*margin: -2px 12px 8px 0px;*/
  margin: -2px 12px 0px 0px;
  padding-right: 0px;
  padding-bottom: 8px;
  padding-left: 10px;
  float: left;
  clear: right;
  border: 1px solid white;
  border-radius: 5px;
  /*background-color: #d4242e;*/
  background-color: #f1f2f2;
  box-shadow: #ababab 1px 1px 3px 0px;
}

.rightcontent {
  width: 600px;
  height: 380px;
  /* height: 460px; */
  margin-right: 0px;
  padding: 10px 10px 30px;
  float: left;
  clear: right;
  border-radius: 5px;
  background-color: #f1f1f2;
}

.ls-lt-container {
  overflow: hidden;
  border-radius: 5px;
}

.slideshow {
  padding: 20px;
}

#layerslider_1 {
  border-radius: 7px;
  border: 1px #ccc solid;
  overflow: hidden !important;
  height: 335px;
}

.internalPagesIcons {
  margin-right: 10px;
}

.rightcontent.internalrightcontent {
  width: 596px;
  height: auto;
  min-height: 500px;
  float: right;
}

.timetableandupdates {
  margin-top: 12px;
  margin-bottom: 1px;
  padding-right: 40px;
  padding-left: 34px;
}

.newsandtwitter {
  width: 252px;
  height: 702px;
  min-width: 240px;
  margin: 7px 2px 31px;
  padding-top: 10px;
  padding-right: 15px;
  padding-left: 15px;
  float: left;
  border-radius: 5px;
  background-color: #f1f1f2;
}
@media(max-width: 450px) {
  .newsandtwitter {
    height: 512px;
  }
}

.timetablesection {
  width: 605px;
  height: auto;
  min-height: 155px;
  min-width: 591px;
  margin-bottom: 15px;
  margin-left: 1px;
  float: right;
}

.timetablelink {
  width: 182px;
  height: auto;
  min-height: 160px;
  margin: 8px 20px 8px 6px;
  padding-right: 10px;
  padding-bottom: 11px;
  padding-left: 10px;
  float: right;
  border-radius: 5px;
  background-color: #f1f1f2;
}

.timetablelink.paddingleft {
  margin-right: 0px;
}

.summerButton {
  font-size: 14px!important;
  margin-left: 20px;
}

.internalPagesIcons {
  margin-left: 0;
}

.topsection {
  position: relative;
  overflow-x: visible;
  overflow-y: visible;
  width: auto;
  height: 100%;
  margin: 35px 35px 10px;
  margin-top: -30px;
  float: none;
  clear: left;
}

.topsection.booking-page {
  margin: 0px 0px 10px;
}

.navblock {
  width: 400px;
  height: 40px;
  margin-top: 10px;
  margin-right: 60px;
  padding-top: 5px;
  padding-left: 24px;
  float: right;
  border-radius: 5px 5px 0px 0px;
  background-color: #005db8;
}

.findusatdublin {
  width: 600px;
  height: auto;
  margin-top: 0px;
  padding-right: 10px;
  padding-left: 10px;
  padding-bottom: 10px;
  float: right;
  border-radius: 5px;
  background-color: #808083;
}

.white {
  background-color: transparent;
  color: white;
  font-size: 17px;
  font-weight: 700;
}

.timetableimages {
  width: 100%;
  height: 100px;
  margin-left: 0px;
  background-color: white;
}

.footer {
  width: 100%;
  height: auto;
  min-height: 150px;
  /* margin-top: 20px; */
  float: right;
  background-color: #d1d2d4;
}


/*
    ---------------
    bookingform ---
    ---------------
*/


/*input[type=checkbox]:checked ~ div {
    height: 200px;
    width: 300px;
}*/

#new-booking-form .bookingform {
  min-height: 145px;
}

#new-booking-form .bookingform .w-button {
  text-transform: uppercase;
}

#new-booking-form .bookingform {
  margin: 10px;
}

#new-booking-form .bookingform label {
  float: left;
  color: #58595b;
  font-size: 14px;
  font-weight: 500;
}

#new-booking-form .bookingform label:hover {
  background-color: #303030;
}

#new-booking-form .bookingform label span {
  color: #d4242e;
}

#new-booking-form .bookingform h5 {
  color: #58595b;
  font-size: 19px;
  /* margin-right: 10px; */
  text-transform: uppercase;
  text-align: center;
}


/*.bookingform input[type=radio] {
    float: right;
    margin: 3px 10px;
}*/

#new-booking-form h4.bookNow {
  background-color: #d4242e;
  margin: 0px 0px 0px -10px;
  padding: 10px 0px;
  font-size: 28px;
}

#new-booking-form h4.bookNow span {
  font-size: 28px;
}

#new-booking-form .label-wrap {
  min-height: 35px;
}

#new-booking-form .select-destination,
#new-booking-form .tarvel-type {
  padding-right: 10px;
  padding-top: 10px;
}

#new-booking-form .bookingform p {
  color: #6d6e70;
  padding-bottom: 5px;
  text-align: center;
  width: 100%;
}

#new-booking-form .select-destination div {
  /*background: green;*/
  margin-bottom: 10px;
}

#new-booking-form .tarvel-type label,
#new-booking-form .select-destination label {
  width: 100%;
  background-color: #6d6e70;
  text-align: center;
  font-size: 15px;
  font-weight: lighter;
  cursor: pointer;
  padding: 5px;
  border-radius: 5px;
  color: white;
  font-size: 15px;
  font-weight: 500;
  transition: background-color 300ms ease;
}

@media screen and (min-width: 250px) and (max-width: 450px) {
  #new-booking-form .tarvel-type label,
  #new-booking-form .select-destination label {
    padding: 10px;
    font-size: 16px;
    margin-bottom: 20px;
  }
  #new-booking-form .select-destination div {
    margin-bottom: 20px;
  }
  #new-booking-form .tarvel-type input[type=submit] {
    font-size: 18px;
    margin-top: 20px;
    padding: 10px;
  }
  #new-booking-form .tarvel-type div {
    margin-bottom: 20px;
  }
  body #new-booking-form #back-btn {
    /*background-color: pink;*/
    padding: 10px 20px;
  }
}

#new-booking-form input[type=submit] {
  width: 100%;
  background-color: #d4242e;
  text-align: center;
  font-size: 15px;
  font-weight: lighter;
  cursor: pointer;
  min-height: 30px;
  padding: 5px;
  border-radius: 5px;
  color: white;
  font-size: 15px;
  font-weight: 500;
  float: right;
  margin-top: 15px;
  /* border-radius: 3px; */
}

#new-booking-form .select-destination input[type=radio],
#new-booking-form .tarvel-type input[type=radio] {
  display: none
}

#new-booking-form .tarvel-type div {
  margin-bottom: 10px;
}

#new-booking-form .destinationbutton:disabled {
  background-color: #6d6e70;
  opacity: 0.15;
  /*    display: none;*/
}


/*#new-booking-form .tarvel-type:hover {
    background-color: #303030;
}*/

#new-booking-form .btn-holder input[type=submit] {
  float: right;
  border-radius: 0px;
  background-color: #d4242e;
  color: #ffffff;
  font-size: 14px;
  font-weight: bold;
  /*    margin-top: 15px;
        margin-right: 5px;
        padding: 5px 28px 5px 10px;*/
  background-image: url(../images/book-white-arrow-white.svg);
  background-repeat: no-repeat;
  background-position: 94% center;
  background-size: 10px;
  text-transform: uppercase;
}

#new-booking-form input[type=submit] {
  width: 100%;
  background-color: #d4242e;
  text-align: center;
  font-size: 15px;
  font-weight: lighter;
  cursor: pointer;
  padding: 5px;
  border-radius: 5px;
  color: white;
  font-size: 15px;
  font-weight: 500;
  margin-top: 20px;
  border: none;
  text-transform: uppercase;
}

#new-booking-form #back-btn {
  margin-top: 50px;
  /* background-color: white; */
  border: 1px solid;
  background: transparent;
  border-radius: 5px;
  font-size: 15px;
  font-weight: 500;
  font-size: 15px;
  padding: 4px 24px;
  text-transform: uppercase;
  font-weight: 500;
  color: #6d6e70;
}

#new-booking-form #back-btn:hover {
  color: white;
  background-color: #d4242e;
}

#new-booking-form input[type=radio]:checked+label {
  background: #d4242e;
  color: #fff;
}

#new-booking-form .btn-holder input[type=submit] {
  border: none;
}

#new-booking-form .tarvel-type {
  position: relative;
  display: none;
}

#new-booking-form .btn-holder {
  margin-top: 30px;
}

@media sreen and (max-width: 450px) {
  #new-booking-form .btn-holder input[type=submit] {}
  #new-booking-form .select-destination div {
    margin-bottom: 20px;
  }
  #new-booking-form #back-btn {
    width: 100%;
    font-size: 18px;
    float: left;
    margin-top: 20px;
    padding: 8px;
  }
  #new-booking-form .bookingform label {
    font-size: 17px;
    padding: 10px;
  }
  #new-booking-form .destinationbutton {
    /* width: 96%; */
    width: 100%;
    /*        font-size: 18px;
        float: left;
        margin-top: 20px;
        padding: 8px;*/
  }
  #new-booking-form .select-destination div,
  #new-booking-form .tarvel-type div {
    /*background: green;*/
    margin-bottom: 15px;
  }
  #new-booking-form .leftcontent {
    padding-bottom: 20px;
  }
}


/*
    ---------------------------------------------
*/


/*
    ----------------
    OLD BOOKINF FORM
    ----------------
*/

#old-booking-form .bookingform {
  margin: 10px;
}

#old-booking-form .bookingform label {
  float: left;
  color: #58595b;
  font-size: 14px;
  font-weight: 500;
}

#old-booking-form .bookingform label:hover {
  color: #58595b;
}

#old-booking-form .bookingform label span {
  color: #d4242e;
}

#old-booking-form .bookingform h5 {
  color: #58595b;
  font-size: 14px;
  margin-right: 10px;
  text-transform: uppercase;
}

#old-booking-form .discount {
  border-bottom: 1px solid #939598;
  padding-top: 15px;
  padding-bottom: 20px;
  text-align: center;
}
#old-booking-form .discount img {
  max-width: 100%;
  width: 171px;
}


#old-booking-form .bookingform input[type=radio] {
  float: right;
  margin: 3px 10px;
}

#old-booking-form .clearfix {
  clear: both;
}

#old-booking-form h4.bookNow {
  background-color: #6d6e70;
  margin: 0px 0px 0px -10px;
  padding: 10px 0px;
  font-size: 28px;
}

#old-booking-form h4.bookNow span {
  font-size: 28px;
}

iframe {
  /*border: 1px solid #ccc;*/
  border-radius: 3px;
}

@media (max-width: 767px) {
  .palsis,
  #iframe {
    height: 950px !important;
  }
}

#old-booking-form #book-tallaght {
  border-bottom: 1px solid #939598;
  padding-bottom: 20px;
  margin-right: 10px;
}

#old-booking-form #book-maynooth {
  margin-right: 10px;
}

#old-booking-form .destinationform {
  display: block;
  margin-bottom: 0px;
  clear: both;
}

#old-booking-form .destinationfield {
  height: 25px;
  border-radius: 2px;
}

#old-booking-form .destinationlabel {
  margin-bottom: 0px;
  margin-left: 5px;
  color: white;
  font-size: 12px;
  font-weight: 400;
}

#old-booking-form .destinationbutton {
  /*margin-right:12px;
    margin-bottom:5px;
    padding-top: 5px;
    padding-bottom: 5px;
    float: right;*/
  float: left;
  /*border-radius: 3px;*/
  border-radius: 0px;
  /*background-color: white;
    color: #d4242e;*/
  background-color: #d4242e;
  color: #ffffff;
  font-size: 14px;
  font-weight: bold;
  margin-top: 15px;
  margin-right: 5px;
  padding: 5px 28px 5px 10px;
  background-image: url(../images/book-white-arrow-white.svg);
  background-repeat: no-repeat;
  background-position: 94% center;
  background-size: 10px;
}

#old-booking-form .destinationcheckbox {
  margin-left: -22px;
  border: 2px solid #f2e1e1;
  border-radius: 0px;
  background-color: #f5eded;
}

#old-booking-form .destinationcheckboxlabel {
  margin-bottom: 4px;
  margin-left: -8px;
  color: white;
  font-size: 9px;
}

#old-booking-form .desitnationcheckboxcontainer {
  margin-top: 5px;
  margin-right: 14px;
  float: left;
}

#tallaght-submit,
#maynooth-submit {
  display: inline-block;
}


/*
    ---------------------------------------------
*/

.clearfix {
  clear: both;
}

iframe {
  border: none;
  border-radius: 3px;
}

@media (max-width: 767px) {
  .palsis,
  #iframe {
    height: 950px !important;
  }
}

#book-tallaght {
  border-bottom: 1px solid #939598;
  padding-bottom: 20px;
  margin-right: 10px;
}

#book-maynooth {
  margin-right: 10px;
}

.destinationform {
  display: block;
  margin-bottom: 0px;
  clear: both;
}

.destinationfield {
  height: 25px;
  border-radius: 2px;
}

.destinationlabel {
  margin-bottom: 0px;
  margin-left: 5px;
  color: white;
  font-size: 12px;
  font-weight: 400;
}


/*continue btn 1*/

.destinationbutton {
  width: 100%;
  background-color: #d4242e;
  text-align: center;
  font-size: 15px;
  font-weight: lighter;
  cursor: pointer;
  padding: 5px;
  border-radius: 5px;
  color: white;
  font-size: 15px;
  font-weight: 500;
  float: right;
  margin-top: 15px;
  /*border-radius: 3px;*/
  /*    border-radius: 0px;
    background-color: white;
  color: #d4242e;

    background-color: #d4242e;
    color: #ffffff;
    font-size: 14px;
    font-weight: bold;
    margin-top: 15px;
    margin-right: 5px;
    padding: 5px 28px 5px 10px;
    background-image: url(../images/book-white-arrow-white.svg);
    background-repeat: no-repeat;
    background-position: 94% center;
    background-size: 10px;
    display: none;*/
}

.destinationcheckbox {
  margin-left: -22px;
  border: 2px solid #f2e1e1;
  border-radius: 0px;
  background-color: #f5eded;
}

.destinationcheckboxlabel {
  margin-bottom: 4px;
  margin-left: -8px;
  color: white;
  font-size: 9px;
}

.desitnationcheckboxcontainer {
  margin-top: 5px;
  margin-right: 14px;
  float: left;
}

.dualwayadvert {
  width: 228px;
  margin-top: -1px;
  float: left;
  background-color: white;
  /*border: solid 1px #838383;*/
}

.dualwayadvert img {
  width: 100%;
  margin-top: -1px;
  float: left;
  background-color: white;
  /*border: solid 1px #838383;*/
}

.blue {
  color: #005db8;
}

.infocolumn {
  margin-top: 20px;
  padding-left: 50px;
}

.policiescolumn {
  margin-top: 20px;
}

.contactcolumn {
  margin-top: 20px;
}

.followuscolumn {
  margin-top: 20px;
}

.footerheaders {
  margin-bottom: -2px;
  color: #2e2e2e;
  font-size: 13px;
  font-weight: 700;
  text-align: left;
  text-decoration: none;
  text-transform: none;
}

.findusinternal {
  background-color: #e6e7e7;
  width: 580px;
  height: auto;
  margin-top: 17px;
  padding: 10px;
  float: left;
  border-radius: 10px;
  color: black;
}

.findustext {
  margin-top: 26px;
  float: left;
  color: white;
  font-weight:bold;
  font-size: 21px;
  margin-left: 15px;
}
.findus-location {
  float: right;
  margin-top: 16px;
  color: #fff;
  margin-right: 80px;
}

.newsandtwitterinternal {
  /*height: 680px;*/
  padding-top: 5px;
  padding-right: 14px;
  padding-left: 13px;
  border-radius: 5px;
  background-color: white;
  overflow: hidden;
}

.homeslider {
  height: 380px;
}

.topnavright {
  width: 350px;
  height: 20px;
  min-height: 20px;
  margin-top: 5px;
  padding-left: 0px;
  float: left;
  background-color: transparent;
  color: white;
}

.topnavleft {
  width: 180px;
  height: 20px;
  margin-top: 5px;
  margin-left: 3px;
  padding-top: 0px;
  padding-left: 1px;
  float: right;
  background-color: transparent;
  text-align: right;
}

.mainnavlinks {
  display: block;
  width: 135px;
  height: 30px;
  margin: 5px 0px 5px -4px;
  padding: 5px 0px 10px;
  float: right;
  border-right-style: none;
  border-right-width: 1px;
  -webkit-transition: color 500ms ease;
  transition: color 500ms ease;
  color: white;
  font-size: 12px;
  font-weight: 400;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}

@media all and (max-width: 450px) {
  .mainnavlinks {
    width: 125px;
  }
}

.mainnavlinks:hover {
  color: #d4242e;
}

.mainnavlinks.w--current {
  color: #fff7f7;
}

.mainnavlinks.borderright {
  width: 100px;
  height: 30px;
  margin-top: 5px;
  margin-right: 1px;
  padding-top: 5px;
  padding-right: 28px;
  padding-left: 8px;
  float: right;
  border-style: solid;
  border-width: 0px 1px 0px 0px;
  border-color: black white black black;
  -webkit-transition: color 758ms ease;
  transition: color 758ms ease;
}

.mainnavlinks.borderright:hover {
  color: #d4242e;
}

.newsheadlines {
  width: 190px;
  margin-top: 2px;
  margin-right: 7px;
  padding-left: 0px;
  float: left;
  border-bottom: 1px dotted dimgray;
  color: #6d6e70;
  font-size: 14px;
  text-align: left;
  font-weight: 700;
}

.newsupdatetext {
  color: #6d6e70;
  font-size: 11px;
  line-height: 17px;
  font-weight: 400;
  letter-spacing: 0px;
}

.newsupdatetext img {
  width: 100%;
  height: auto;
  border: solid #fff 2px;
  box-shadow: 0 0 3px #666;
}

.sliderNavigation {
  margin-top: 8px;
  width: 100%;
  height: 40px;
  background-color: #ccc;
  overflow: hidden;
}

.newsupdatetext.twittertext {
  margin-top: 9px;
  margin-bottom: 0px;
  padding-bottom: 9px;
  border-bottom-style: dotted;
  border-bottom-width: 1px;
}

.twittercontainer {
  min-height: 480px;
  margin-top: 0;
}

.twittericoncontainer {
  height: 35px;
  border-bottom: 1px dotted #6d6e70;
}

.twitterheadlines {
  width: 169px;
  margin-top: 0px;
  float: right;
  color: #6d6e70;
  font-size: 14px;
  text-align: left;
}

.twittericon {
  width: 20px;
  margin-top: 3px;
}

.twittercontainer iframe {
  height: 450px !important;
  /*width:100%;*/
}

.selectionheadlines {
  color: #4f4f4f;
  font-size: 15px;
  font-weight: 700;
}

.topnavlinks {
  display: block;
  margin-right: 10px;
  float: left;
  border-right-color: #ebd1d1;
  -webkit-transition: background-color 500ms ease;
  transition: background-color 500ms ease;
  color: #fcfcfc;
  font-size: 10px;
  text-decoration: none;
  text-transform: uppercase;
  list-style-type: none;
}

.topnavlinks:hover {
  color: #000000;
}

.sliderimage {
  display: block;
  width: 558px;
  height: auto;
  border-radius: 5px;
}

.slidenavigation {
  left: 0px;
  right: 0px;
  bottom: 0px;
  margin-top: 0px;
  padding-top: 0px;
}

.infographic {
  width: 580px;
  border-radius: 5px;
}
@media(min-width: 450px) {
  .infographic {
    max-height: 350px;
  }
}
.footerlinks {
  -webkit-transition: background-color 500ms ease;
  transition: background-color 500ms ease;
  color: #333;
  font-size: 12px;
  line-height: 20px;
  text-decoration: none;
}

.footerlinks:hover {
  color: #939597;
}

.footericon {
  width: 20px;
  margin-top: 6px;
  margin-right: 7px;
}

.navdropdown {
  height: 30px;
  padding-top: 0px;
  padding-right: 38px;
  padding-left: 0px;
  float: left;
}

.navdropdown.borderright {
  height: 23px;
  margin-top: 5px;
  padding-top: 1px;
  padding-bottom: 4px;
  border-right: 1px solid white;
}

.navigationdropdown {
  position: static;
  padding-top: 5px;
  padding-bottom: 10px;
  float: left;
}

.navbarmain {
  margin-right: -8px;
  margin-left: -18px;
  float: right;
}

.navbar {
  width: 350px;
  margin-top: -30px;
  margin-right: 56px;
  float: right;
  clear: left;
  border: 1px solid #6d6e70;
  border-radius: 5px 5px 0px 0px;
  background-color: #6d6e70;
}

.dropdownnav {
  height: 30px;
  margin-top: 5px;
  margin-right: 0px;
  margin-left: -9px;
  padding: 5px 38px 10px 20px;
  border-right: 1px solid white;
  -webkit-transition: color 500ms ease;
  transition: color 500ms ease;
  color: #f2ebeb;
  font-size: 12px;
  font-weight: 400;
  text-transform: uppercase;
}

.dropdownnav:hover {
  border-right-color: white;
  color: #b7b7b7;
}

.dropdownnav.w--open {
  margin-right: 0px;
  margin-left: -9px;
  padding-right: 38px;
  padding-left: 20px;
}

.borderright {
  width: 90px;
  margin-left: 24px;
  float: left;
}

.dropdownmenu {
  margin-top: 6px;
  padding-bottom: 5px;
  color: white;
  font-size: 12px;
  font-weight: 300;
}

.dropdownmenu:hover {
  color: rgba(250, 252, 255, 0.6);
}

.dropdownmenu.w--current {
  color: rgba(237, 225, 225, 0.45);
}

.navmenu {
  width: 380px;
  margin-left: 4px;
  padding-left: 0px;
}

.submenu.w--open {
  left: 8px;
  top: auto;
  width: auto;
  margin-top: 5px;
  margin-bottom: 3px;
  margin-left: -16px;
  padding-top: 4px;
  padding-right: 19px;
  padding-bottom: 9px;
  float: none;
  border: 1px solid #f7f0f0;
  border-radius: 2px;
  background-color: #d4242e;
  box-shadow: rgba(28, 28, 28, 0.70) 0px 0px 6px 0px;
}

.bottomsection {
  margin-top: 40px;
  padding-left: 40px;
}

.internalpageheadline {
  margin-top: 9px;
  margin-bottom: 20px;
  padding-bottom: 3px;
  border-bottom: 1px none #ccc;
  color: #6d6e70;
  font-size: 16px;
  font-weight: 700;
}

.internalpageheadline.farestitle {
  margin-left: 0px;
  padding-left: 0px;
  float: left;
  color: #6d6e70;
  font-weight: 700;
}

.printTimetable {
  background-color: #d4242e;
  color: #fff;
  padding: 2px;
  border-radius: 3px;
}

.printTimetable:hover {
  background-color: #c34900;
}

.timetableto {
  min-height: 150px;
  height: auto;
  margin-top: 0px;
  margin-bottom: 20px;
  /*border: 1px solid #d4242e;*/
  background-color: none;
  overflow: scroll;
}

.downloadtimetablelink {
  margin-bottom: 19px;
  color: #d4242e;
  font-size: 13px;
}

.internaltext {
  color: #616161;
  font-size: 13px;
  line-height: 22px;
  font-weight: 400;
}

.busstopinfo {
  min-height: 300px;
  margin-top: 20px;
  margin-bottom: 40px;
  padding: 10px 10px 10px 19px;
  border-radius: 5px;
  background-color: white;
}

.busstopinfoheadline {
  margin-top: 0px;
  margin-bottom: 10px;
  padding-bottom: 9px;
  border-bottom: 1px solid #cfcfcf;
  color: #6d6e70;
  font-size: 14px;
  text-align: left;
  font-weight: 700;
}

.internalwidgets {
  margin-top: 30px;
  margin-bottom: 30px;
  padding-left: 4px;
}

.internaliconcontainer {
  width: 550px;
}

.iconholder {
  width: 110px;
  padding-right: 5px;
  padding-left: 5px;
  float: left;
}

.iconholder:hover {
  opacity: 0.8;
}

#map-canvas {
  height: auto;
  min-height: 600px;
  border: 2px solid white;
  background-color: #949494;
  box-shadow: rgba(66, 66, 66, 0.72) 0px 0px 3px 0px;
}

#map-canvas img {
  max-width: none;
}

.postcontainer {
  min-height: 200px;
  margin-top: 19px;
  padding: 10px;
  border-bottom: 4px solid #d4242e;
  background-color: white;
  font-weight: 400;
}

.postcontainer:hover {
  opacity: 0.8;
}

.posticon {
  margin-top: 0px;
  float: left;
}

.postcontent {
  width: auto;
  min-height: 200px;
  min-width: 444px;
  margin-bottom: 5px;
  padding: 10px;
  float: left;
  color: #636363;
  font-size: 12px;
  line-height: 17px;
}

.newsicon {
  width: 70px;
  min-height: 50px;
  min-width: 50px;
  opacity: 1;
}

.posttitle {
  margin-top: 0px;
  color: #d4242e;
  font-size: 16px;
}

.faresheadlineicon {
  width: 70px;
  margin-right: 12px;
  float: left;
}

.faresheadlinecontainer {
  margin-bottom: 33px;
}

.socialdropdown {
  position: relative;
  margin-left: 17px;
  padding: 0px;
  float: left;
  clear: none;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #fff7f7;
  font-size: 10px;
}

.socialnavigationbg {
  left: auto;
  top: auto;
  width: 50px;
  margin-top: 0px;
  padding: 7px 0px 7px 10px;
  float: right;
  clear: left;
  background-color: #6d6e70;
  font-size: 13px;
  line-height: 17px;
}

.search-bar {
  min-width: 350px;
  padding: 10px 0 10px 10px;
  background: #6d6e70;
  float: left;
  left: -241px;
  clear: left;
  color: #fff;
  border-radius: 0 0 5px 5px;
}

.search-submit {
  background: #d4242e;
  border: none;
  border-radius: 2px;
  float: right;
  margin-top: -35px;
  margin-right: 20px;
  padding: 4px;
  color: #fff;
}

.search-field {
  border: none;
  border-radius: 2px;
  padding: 4px;
}

.socialdropdownposition {
  margin-top: 0px;
  padding-bottom: 6px;
}

html.w-mod-js *[data-ix="pageload"] {
  opacity: 0;
}

.error404 .rightcontent {
  background-color: transparent;
}


/*@media (max-width: 991px) {
  body {
    box-shadow: none;
  }
  .maincontainer {
    margin-top: 0px;
    border-bottom-style: none;
    box-shadow: none;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
  }
  .toplogo {
    width: 480px;
    margin: 18px 124px;
    padding-right: 20px;
    padding-left: 20px;
  }
  .leftcontent {
    height: auto;
    min-height: 255px;
    margin-bottom: 2px;
  }
  .rightcontent {
    width: 435px;
    height: auto;
    min-width: 400px;
    margin: 3px;
    padding: 7px;
    float: right;
  }
  .timetableandupdates {
    padding-right: 0px;
    padding-left: 0px;
  }
  .newsandtwitter {
    width: 230px;
    min-width: 166px;
    margin: 16px;
  }
  .timetablesection {
    min-width: 726px;
  }
  .timetablelink {
    width: 198px;
    margin: 22px 21px;
    padding: 19px 13px;
    float: left;
  }
  .topsection {
    margin-right: 12px;
    margin-left: 15px;
  }
  .findusatdublin {
    width: 435px;
    min-height: 350px;
    margin: 24px 24px 24px 0px;
    padding: 30px 12px;
  }
  .timetableimages {
    height: auto;
  }
  .findusinternal {
    width: auto;
    height: auto;
  }
  .findustext {
    float: left;
  }
  .twitterheadlines {
    width: 156px;
  }
  .infographic {
    width: auto;
    height: auto;
  }
  .internaliconcontainer {
    width: 100%;
  }
  .iconholder {
    width: 84px;
  }
  .slidecontainer {
    height: 220px;
    background-color: rgba(255, 94, 94, 0);
  }
  .masksize {
    height: 294px;
  }
  .slider {
    height: 320px;
    background-color: transparent;
  }
  .navbarmobile {
    background-color: #525252;
  }
}*/


/*@media (max-width: 767px) {
  body {
    box-shadow: none;
  }
  .button.timetablebuttons {
    min-width: 122px;
    margin: 14px 6px 6px 40px;
    padding: 8px;
  }
  .maincontainer {
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
  }
  .toplogo {
    margin: -25px 46px;
    padding: 38px;
  }
  .leftcontent {
    width: 100%;
    margin: 5px -3px;
    float: left;
  }
  .rightcontent {
    width: 100%;
    height: 303px;
  }
  .newsandtwitter {
    width: 250px;
  }
  .timetablesection {
    width: 250px;
    min-width: 200px;
    margin: 0px;
    padding: 3px;
  }
  .timetablelink {
    display: block;
    width: 224px;
    margin: 16px 25px -7px;
    padding: 7px 13px 13px;
    float: right;
  }
  .findusatdublin {
    width: 517px;
  }
  .findustext {
    width: 100%;
    text-align: center;
  }
  .sliderimage {
    margin: -6px;
  }
  .navbarmobile {
    background-color: #525252;
  }
}
@media (max-width: 479px) {
  body {
    overflow-x: visible;
    overflow-y: visible;
    box-shadow: none;
  }
  .mainimage {
    width: 145px;
    margin-right: 10px;
    margin-left: 18px;
    padding-left: 0px;
    float: left;
  }
  .maincontainer {
    margin: 0px;
    border-bottom-color: transparent;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
  }
  .logo-menu {
    float: left;
    clear: left;
  }
  .toplogo {
    margin: -2px;
    padding: 10px;
  }
  .leftcontent {
    width: 304px;
    margin: 6px -11px;
    clear: none;
  }
  .rightcontent {
    width: 100%;
    height: 182px;
    min-width: 0px;
    margin: 4px -6px;
    padding-right: 0px;
    padding-left: 0px;
    float: left;
    clear: none;
    background-color: transparent;
  }
  .timetableandupdates {
    padding-right: 32px;
    padding-left: 10px;
  }
  .newsandtwitter {
    width: 289px;
    margin: 29px 12px;
    padding-right: 10px;
  }
  .timetablesection {
    margin: -10px;
  }
  .timetablelink {
    width: 254px;
    margin: 19px 9px;
  }
  .topsection {
    height: 414px;
  }
  .findusatdublin {
    width: 277px;
    margin: -6px;
  }
  .dualwayadvert {
    width: 100%;
  }
  .newsheadlines {
    width: 240px;
  }
  .twitterheadlines {
    width: 229px;
  }
  .sliderimage {
    margin: 2px;
  }
}*/

#map {
  height: 840px;
  width: 100%;
  position: relative;
}

.live-timer {
  position: absolute;
  right: 20px;
  top: 20px;
  border-radius: 10px;
  background-color: #6d6e70;
  color: white;
  width: 200px;
}

.live-timer-header {
  background-color: #fff;
  border: 1px solid rgb(208, 210, 211);
  width: 100%;
  height: 65px;
  padding-top: 5px;
  box-sizing: border-box;
  /* padding-top: 20px; */
  /* padding-bottom: 20px; */
  text-align: center;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  background-image: url(../images/map/timer-logo.svg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 85%;
}

.live-timer ul {
  list-style-type: none;
  margin: 0;
  margin-left: 10px;
  padding-top: 15px;
}

.live-timer ul li {
  margin-bottom: 15px;
  position: relative;
}

.live-timer ul li:nth-child(2) {
  margin-bottom: 10px;
}

.live-timer ul li:first-child::before {
  content: ' ';
  display: block;
  width: 30px;
  height: 32px;
  /*background-color: red;*/
  position: absolute;
  left: -35px;
  top: -5px;
  background-image: url(../images/map/pin-large-grey.svg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
}



.live-timer ul li:nth-child(2)::before {
  content: ' ';
  display: block;
  width: 30px;
  height: 32px;
  /*background-color: red;*/
  position: absolute;
  left: -35px;
  top: -5px;
  background-image: url(../images/map/pin-large-red.svg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
}

.live-timer li.next-update {
  font-weight: bold;
  position: relative;
}

.live-timer label {
  display: inline-block;
  margin-left: 5px;
  position: relative;
  cursor: pointer;
}

.live-timer input {
  display: inline-block;
}

#timer {
  /*    width: 80px;
    height: 50px;*/
  /*background-color: black;*/
  /*z-index: 200;*/
  color: white;
  position: absolute;
  left: 90px;
  top: 0px;
  /* padding: 29px; */
  /*    line-height: 40px;
    font-size: 28px;
    text-align: center;*/
}

@media screen and (max-width: 450px) {
  .live-timer {
    left: 0;
    top: 0;
    width: 100%;
    border-radius: 0;
  }
  .live-timer-header {
    display: none;
  }
}

/* FIX PRELOADER BUG  */
html.w-mod-js *[data-ix="pageload"] {
  -webkit-animation: preloader-fix 100ms 3s forwards; /* Safari 4+ */
  -moz-animation:    preloader-fix 100ms 3s forwards; /* Fx 5+ */
  -o-animation:      preloader-fix 100ms 3s forwards; /* Opera 12+ */
  animation:         preloader-fix 100ms 3s forwards; /* IE 10+, Fx 29+ */
}

@-webkit-keyframes preloader-fix {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}

@-moz-keyframes preloader-fix {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}

@-o-keyframes preloader-fix {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}

@keyframes preloader-fix {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}
/* END FIX PRELOADER BUG  */


@media(min-width: 450px) {
  .front-page-wrap {
    max-width: 871px;
    margin-left: 30px;
  }

  .front-page-wrap .slideshow {
    margin-bottom: 15px;
    margin-left: 6px;
  }

  .front-page-wrap .leftcontent {
    margin-bottom: 15px;
  }

  .newsandtwitter {
    height: 628px;  
  }

}

@media (max-width: 450px) {

  .front-page-wrap .rightcontent {
    border-radius: 0;
    padding: 10px;
    padding-bottom: 214px;
    margin-bottom: 10px;
  }
}